[Bug 1445764] Re: "The executable /usr/bin/python3.4 does not exist" error when Installing Mailman 3 on Centos 7

Mark Sapiro mark at msapiro.net
Sat Apr 18 22:40:01 CEST 2015


There is something wrong with your Python 3.4.

What happens if you just do

$ /usr/local/bin/python3.4
>>> import os
>>> import _collections_abc

and

$ /usr/local/src/mailman-bundler/venv-3.4/lib/python3.4
>>> import os
>>> import _collections_abc

I suspect you will get ImportError on all of those which means your
Python 3.4 install is broken. You need to have a working Python 3.4 that
can successfully

import os

-- 
You received this bug notification because you are a member of Mailman
Coders, which is subscribed to GNU Mailman.
https://bugs.launchpad.net/bugs/1445764

Title:
  "The executable /usr/bin/python3.4 does not exist" error when
  Installing Mailman 3 on Centos 7

To manage notifications about this bug go to:
https://bugs.launchpad.net/mailman/+bug/1445764/+subscriptions


More information about the Mailman-coders mailing list